org.apache.xmlbeans.impl.tool

## Interface XSTCTester.Harness

- All Known Implementing Classes:
    XMLBeanXSTCHarness
  Enclosing class:
    XSTCTester

      public static interface XSTCTester.Harness

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `runTestCase(XSTCTester.TestCaseResult result)`

- - ### Method Detail

    - #### runTestCase

          void runTestCase(XSTCTester.TestCaseResult result)